cIOS Upgrade. Epic Fail (Help)

Discussion in 'Wii - Hacking' started by Dylaan, Jul 27, 2009.

Jul 27, 2009

cIOS Upgrade. Epic Fail (Help) by Dylaan at 6:40 AM (1,234 Views / 0 Likes) 5 replies

  1. Dylaan
    OP

    Member Dylaan GBAtemp Fan

    Joined:
    Jul 5, 2007
    Messages:
    384
    Location:
    Gold Coast, Australia
    Country:
    Australia
    Okay. Stupidly updated to 4.1 through Waninkokos tool from 3.4. (Original firmware)
    Already had cIOS Rev8 installed somehow with 0.3 gamma loader as a channel.
    Trying to update to cIOS rev14 but I get the old error 2011!
    Looked into fixing, apparently I need to downgrade a few IOSes, problem is that I think we've got a boot2v4 on our hands.
    Wii Serial: LAH111******

    I'm thinking I'm out of luck due to the boot2 version, but then how on earth did I get rev8 installed?
    Help much appreciated, thanks in advance!

    EDIT: Problem Solved! [​IMG]
     
  2. $uPeRJjS&#0

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    You have a boot2v3 not a boot2v4 my friend has a wii and we found out that his wii wasnt a boot2v4 it was a boot2v3.

    And his serial number starts the same as yours...
     
  3. Tux'

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    Error -2011 means you dot have Trucha enabled Ios's. I think at least.
     
  4. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    grab trucha bug restorer, read the readme.

    downgrade ios15, use it to patch ios36, restore ios15

    then install cios
     
  5. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    He could have a boot2v3 Wii or he could have a boot2v4 Wii's serial numbers don't really say anything about that anymore. There are Wii's with serials below LU64 that are boot2v4 Wii's while there are LU64+ Wii's that are not. Regardless of what it is, he should treat it as if it is a boot2v4 Wii anyways. Treating it that way does nothing to hold him back from softmodding his Wii just as much as anyone else, but has him use methods that are safe to use on any Wii instead of any system dependent methods.
     
  6. Dylaan
    OP

    Member Dylaan GBAtemp Fan

    Joined:
    Jul 5, 2007
    Messages:
    384
    Location:
    Gold Coast, Australia
    Country:
    Australia
    Thanks heaps. Yeah it's just a while since I did it so I wasn't too sure on how I got there. It does work for correctly for rev8 though.

    I was just worried to try the Trucha Restorer as it warned me I had boot2v4. I'll let you know how it goes.

    EDIT: It worked hooray! Now for the bad news, I think my problem was as simple as selecting IOS38 instead of IOS249 when installing! (I thought it meant the base IOS, woops)

    Just curious, what's 'Exception Occurred (DSI)' code dump mean/caused by? I get it occassionally on both mine and my friends system. Pretty sure it's only when using homebrew. Nothing to worry about?
     

Share This Page